@charset "utf-8";

#c33 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c33 h3,
#c33 div {
	text-align: left;
}
#c1 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c2 {
	clear: both;
	background-color: #eed3d3;
	background-image: url(../images/ex/ex3.jpg);
	margin: -3px 0 120px ;
	padding: 110px 0 120px ;
}
#c4 {
	clear: both;
	background-color: #fff;
	margin:    ;
	padding: 75px 20px  ;
}
#c4 h3,
#c4 div {
	text-align: center;
}
#c5 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c5 a.itext, #c5 img, #c5 video {
	width: 650px;
	height: 650px;
}
#c3 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c17 {
	clear: both;
	margin: 0 0 70px ;
	padding:    ;
}
#c18 {
	clear: both;
	margin: 0 0 70px ;
	padding:    ;
}
#c18 h3,
#c18 div {
	text-align: center;
}
#c7 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c7 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c7 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c7 > div:nth-of-type(1) img {
	width: 120px;
}
#c7 > div:nth-of-type(2) img {
	width: 120px;
}
#c7 > div:nth-of-type(3) img {
	width: 120px;
}
#c7 > div:nth-of-type(4) img {
	width: 120px;
}
#c7 > div:nth-of-type(5) img {
	width: 120px;
}
#c7 > div:nth-of-type(6) img {
	width: 120px;
}
#c7 > div:nth-of-type(7) img {
	width: 120px;
}
#c19 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c10 {
	clear: both;
	background-color: #f8f8f8;
	margin: 0 0 0 ;
	padding: 110px 0 97px ;
}
#c11 {
	clear: both;
	margin: 0 0 55px ;
	padding:    ;
}
#c11 h3,
#c11 div {
	text-align: center;
}
#c12 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c12 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c12 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c12 > div:nth-of-type(1) img {
	width: 314px;
}
#c12 > div:nth-of-type(2) img {
	width: 314px;
}
#c12 > div:nth-of-type(3) img {
	width: 314px;
}
#c12 > div:nth-of-type(4) img {
	width: 314px;
}
#c12 > div:nth-of-type(5) img {
	width: 314px;
}
#c12 > div:nth-of-type(6) img {
	width: 314px;
}
#c13 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c22 {
	clear: both;
	background-color: #a8111d;
	margin: 0 0 115px ;
	padding: 120px 0 112px ;
}
#c23 {
	clear: both;
	background-color: #fff;
	margin:    ;
	padding: 68px 20px  ;
}
#c23 a.itext, #c23 img, #c23 video {
	width: 400px;
	height: 82px;
}
#c23 h3,
#c23 div {
	text-align: center;
}
#c24 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c8 {
	clear: both;
	margin: 0 0 120px ;
	padding:    ;
}
#c6 {
	clear: both;
	margin: 0 0 70px ;
	padding:    ;
}
#c6 h3,
#c6 div {
	text-align: center;
}
#c20 {
	clear: both;
	margin: 0 0 50px ;
	padding:    ;
}
#c20 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c20 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c20 > div:nth-of-type(1) img {
	width: 450px;
}
#c20 > div:nth-of-type(2) img {
	width: 450px;
}
#c20 > div:nth-of-type(3) img {
	width: 450px;
}
#c21 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c21 h3,
#c21 div {
	text-align: center;
}
#c9 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c14 {
	clear: both;
	background-color: #21402d;
	margin: 0 0 120px ;
	padding: 120px 0  ;
}
#c25 {
	clear: both;
	margin: 0 0 67px ;
	padding:    ;
}
#c25 h3,
#c25 div {
	text-align: center;
}
#c16 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c16 a.itext, #c16 img, #c16 video {
	width: 500px;
	height: 360px;
}
#c16 h3,
#c16 div {
	text-align: center;
}
#c15 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c26 {
	clear: both;
	margin: 0 0 120px ;
	padding:    ;
}
#c28 {
	clear: both;
	margin: 0 0 80px ;
	padding:    ;
}
#c28 h3,
#c28 div {
	text-align: center;
}
#c29 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c29 dl dt {
	width: 20%;
}
#c29 dl dd {
	width: 80%;
}
#c27 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c36 {
	clear: both;
	margin: 0 0 120px ;
	padding:    ;
}
#c38 {
	clear: both;
	margin: 0 0 80px ;
	padding:    ;
}
#c38 h3,
#c38 div {
	text-align: center;
}
#c39 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c37 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c30 {
	clear: both;
	background-image: url(../images/utility/contact_bg.jpg);
	margin: 0 0  ;
	padding: 120px 0  ;
}
#c32 {
	clear: both;
	margin: 0 0 23px ;
	padding:    ;
}
#c32 h3,
#c32 div {
	text-align: center;
}
#c35 {
	clear: both;
	margin: 0 0 56px ;
	padding:    ;
}
#c35 h3,
#c35 div {
	text-align: center;
}
#c34 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c34 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c34 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c31 {
	clear: both;
	margin:    ;
	padding:    ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c33 {
}
#c1 {
}
#c2 {
	padding: 110px 0;
}
#c4 {
	padding: 75px 20px;
}
#c5 {
}
#c3 {
}
#c17 {
	margin: 0 0 120px;
}
#c18 {
	margin: 0 0 80px;
}
#c7 {
}
#c7 {
}
#c19 {
}
#c10 {
	margin: 0 0;
	padding: 110px 0;
}
#c11 {
	margin: 0 0 80px;
}
#c12 {
}
#c12 {
}
#c13 {
}
#c22 {
	margin: 0 0 120px;
	padding: 110px 0;
}
#c23 {
	padding: 75px 20px;
}
#c24 {
}
#c8 {
	margin: 0 0 120px;
}
#c6 {
	margin: 0 0 80px;
}
#c20 {
	margin: 0 0 80px;
}
#c20 {
}
#c21 {
}
#c9 {
}
#c14 {
	margin: 0 0 120px;
	padding: 110px 0;
}
#c25 {
	margin: 0 0 80px;
}
#c16 {
}
#c15 {
}
#c26 {
	margin: 0 0 120px;
}
#c28 {
	margin: 0 0 80px;
}
#c29 {
}
#c27 {
}
#c36 {
	margin: 0 0 120px;
}
#c38 {
	margin: 0 0 80px;
}
#c39 {
}
#c37 {
}
#c30 {
	margin: 0 0;
}
#c32 {
	margin: 0 0 80px;
}
#c35 {
}
#c34 {
}
#c34 {
}
#c31 {
}
}
@media screen and (max-width: 640px) {
#c33 {
}
#c1 {
}
#c2 {
	padding: 80px 0;
}
#c4 {
	padding: 40px 20px;
}
#c5 {
}
#c3 {
}
#c17 {
	margin: 0 0 80px;
}
#c18 {
	margin: 0 0 40px;
}
#c7 {
}
#c7 {
}
#c19 {
}
#c10 {
	margin: 0 0;
	padding: 80px 0;
}
#c11 {
	margin: 0 0 40px;
}
#c12 {
}
#c12 {
}
#c13 {
}
#c22 {
	margin: 0 0 80px;
	padding: 80px 0;
}
#c23 {
	padding: 40px 20px;
}
#c24 {
}
#c8 {
	margin: 0 0 80px;
}
#c6 {
	margin: 0 0 40px;
}
#c20 {
	margin: 0 0 80px;
}
#c20 {
}
#c21 {
}
#c9 {
}
#c14 {
	margin: 0 0 80px;
	padding: 80px 0;
}
#c25 {
	margin: 0 0 40px;
}
#c16 {
}
#c15 {
}
#c26 {
	margin: 0 0 80px;
}
#c28 {
	margin: 0 0 40px;
}
#c29 {
}
#c27 {
}
#c36 {
	margin: 0 0 80px;
}
#c38 {
	margin: 0 0 40px;
}
#c39 {
}
#c37 {
}
#c30 {
	margin: 0 0;
}
#c32 {
	margin: 0 0 40px;
}
#c35 {
}
#c34 {
}
#c34 {
}
#c31 {
}
}
